<link rel="stylesheet" href="{ROOT_URL}app/css/debug.css" crossorigin="anonymous">
<div id="debug-wrapper">
    <div id="debug-header">
        <p><b>Debug Log:</b></p>
        <button id="debug-copy" name="debug-copy">Copy</button>
    </div>
    <div id="debug-log">
        {DEBUGGING_LOG}
    </div>
</div>
<script language="JavaScript" type="text/javascript">
    $("#debug-copy").on("click", function(){
        copyAll("debug-log");
        console.log('copied');
    });
</script>